html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

body {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-color: #9ee2ff !important;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.hidden {
	display: none !important;
}

#header {
	width: 100%;
	height: auto;
	flex: 0 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	background-color: #FFF;
	position: relative;
	z-index: 99;
}

*#header .header {
	flex: 0 0 auto;
	display: flex;
	justify-content: flex-start;
}

#header .header .logo {
	flex: 0 0 auto;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#header .header .logo img {
	height: auto;
	width: 70px !important;
}

#header .header .logo .logo-title {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	margin: 0 0 0 25px;
	padding: 8px 0;
}

#header .header .logo .logo-title h3 {
	margin: 0;
	padding: 0;
	font-size: 24px;
	line-height: 26px;
	/*font-family: 'Roboto';*/
	font-weight: bold;
	text-transform: uppercase;
}

#header .header .logo .logo-title h4 {
	margin: 0;
	padding: 0;
	font-size: 24px;
	line-height: 26px;
	/*font-family: 'PTSans';*/
	font-weight: normal;
}

#header .header .space {
	flex: 1 1 auto;
	display: flex;
	justify-content: flex-end;
}

#header .header .space .langs {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin-top: 10px;
}

#header .header .space .langs .lang {
	font-size: 18px;
	padding: 8px 10px;
	margin-right: 5px;
	cursor: pointer;
}

#header .header .space .langs .lang:hover {
	text-decoration: underline;
	color: #FE9A11;
}

#header .header .space .langs .lang.active {
	color: #FE9A11;
}

#formbar {
	flex: 0 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	background-color: #FFF;
	position: relative;
	z-index: 99;
}

#formbar .form {
	display: flex;
}

#formbar .form input:focus {
	outline: none !important;
}

#formbar .form .frm-button {
	text-transform: uppercase;
	color: #FFF;
	cursor: pointer;
}

#formbar .form .frm-button.submit {
	background-color: #21BA45;
}

#formbar .form .frm-button:hover {
	opacity: .8;
}

#formbar .form .frm-button.reset {
	background-color: #2185D0;
}

#main {
	width: 100%;
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	position: relative;
	z-index: 98;
	box-sizing: border-box;
	margin: 5px 0;
}

#main .content {
	flex: 1 1 auto;
	background-color: #FFF;
	box-sizing: border-box;
}

#main .content .title {
	display: flex;
	box-sizing: border-box;
}

#main .content .title h2 {
	flex: 1 1 auto;
	text-transform: uppercase;
}

#main .content .title .load-file {
	flex: 0 0 auto;
	text-transform: uppercase;
	color: #FFF;
	cursor: pointer;
	background-color: #f2711c;
	text-decoration: none;
}

#main .content .title .load-file:hover {
	opacity: .8;
}

#main .content .info-block {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#main .content .info-block .info-item {
	color: #555;
}

#main .content .info-block .info-item span {
	font-weight: bold;
}

#main .content .description {
	background-color: #DEF5FF;
}

#main .content .description a {
	cursor: pointer;
	text-decoration: underline;
	color: #2279D8;
}

#main .content .result-block .result-cell:first-child {
	font-weight: bold;
}

#main .content .qr-block {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#main .content .qr-block .qr-info {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	font-style: italic;
}








.vfr-title {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0;
	padding: 0 0 16px 0;
	border-bottom: 1px solid var(--page-form-line-grey);
}

.vfr-title h3 {
	margin: 0;
	padding: 0;
	margin: auto 0;
}

.vfr-title a.vfrt-button {
	display: flex;
	height: 40px;
	font-size: 14px;
	background-color: var(--page-button-bg-blue);
	color: var(--page-fc-white);
	border-radius: 20px;
	padding: 0 32px;
	cursor: pointer;
	text-decoration: none;
}

.vfr-title .vfrt-button:hover {
	opacity: .8;
}

.vfr-title .vfrt-button span {
	margin: auto auto;
}

.vfr-subtitle {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 30px 0;
}

.vfr-subtitle .vfrst-item {
	font-size: 16px;
	font-family: var(--page-text-font);

}

.vfr-info {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin-bottom: 30px;
	padding: 20px;
	background-color: var(--page-bg-color-additional);
}

.vfr-info p {
	font-size: 16px;
	font-family: var(--page-text-font);
	line-height: 20px;
	margin: 5px 0;
}

.vfr-info p a {
	color: var(--page-fc-link);
}

.vfr-card {
	display: table;
	border-collapse: collapse;
	margin: 0 0 30px 0;
}

.vfr-card .vfrc-row {
	display: table-row;
}

.vfr-card .vfrc-row .vfrc-cell {
	display: table-cell;
	border: 1px solid var(--page-form-line-grey);
	padding: 8px 12px;
	vertical-align: middle;
}

.vfr-card .vfrc-row .vfrc-cell p {
	font-size: 16px;
	font-family: var(--page-text-font);
	line-height: 20px;
	margin: 8px 0;
}

.vfr-card .vfrc-row .vfrc-cell:first-child p {
	font-weight: bold;
}

.vfr-description {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.vfr-description .vfrd-qrcode {
	flex: 0 0 auto;
	display: flex;
	margin-right: 20px;
}

.vfr-description .vfrd-qrcode img {
	width: 150px;
	height: 150px;
	margin: auto 0;
}

.vfr-description .vfrd-text {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.vfr-description .vfrd-text p {
	font-size: 16px;
	font-family: var(--page-text-font);
	line-height: 22px;
	margin: 8px 0;
}